// api基础域名
const BaseAPIURl = require('./baseUrl.js').basePath.BASE_API_URL;
const $api = {
  user: {
    login: { // 模拟用户登陆
      methods: 'POST',
      url: `${BaseAPIURl}/wx/registered`
    },
    info: {
      methods: 'GET',
      url: `${BaseAPIURl}/wx/info/:appid`
    },
  },
  banner: {
    list: {
      methods: 'GET',
      url: `${BaseAPIURl}/wx/banner`
    }
  },
  building: {
    list: {
      methods: 'GET',
      url: `${BaseAPIURl}/wx/building/list`
    },
  },
  dynamic: {
    list: {
      methods: 'GET',
      url: `${BaseAPIURl}/wx/buildingDynamiceList`
    },
    detail: {
      methods: 'GET',
      url: `${BaseAPIURl}/wx/buildingDynamiceInfo/:id`
    }
  },
  activity: {
    
  }
}

module.exports = {
  $api: $api
}